Compatible mods 1.9.5

Hi guys.

Can anyone answer me with your mods compilation, working on 1.9.5 on pc? It’s so difficult to have compatible mods.

Thx in advance